Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2302

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2302
Last Modified 07 Mar 2011 10:08:58
Published 23 May 2008 11:32:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2302

Summary

Cross-site scripting (XSS) vulnerability in the login form in the administration application in Django 0.91 before 0.91.2, 0.95 before 0.95.3, and 0.96 before 0.96.2 allows remote attackers to inject arbitrary web script or HTML via the URI of a certain previous request.

Vulnerable Systems

Application

  • Django Project Django 0.91

  • Django Project Django 0.95

  • Django Project Django 0.96


References

BID - 29209

CONFIRM - http://www.djangoproject.com/weblog/2008/may/14/security/

SECUNIA - 30250

XF - django-loginform-xss(42396)

VUPEN - ADV-2008-1618

SECTRACK - 1020028

SECUNIA - 30291


Last Updated: 27 May 2016 10:47:48